Subject: Re: [WPTA] March Dzus

From: EDWARD WOODS via Wpta <[email-masked]>
Date: Tue, 17 Feb 2026 10:00:47 -0500 (EST)

--===============0302289958450267102==
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   You just wanted to start rubbing it in early, Bruce.
  </div> 
  <blockquote type="cite"> 
   <div>
    On 02/16/2026 5:47 PM EST Bruce Stutzman via Wpta &lt;[email-masked]&gt; wrote:
   </div> 
   <div>
    &nbsp;
   </div> 
   <div>
    &nbsp;
   </div> 
   <div dir="auto">
    I know, I'm a bit early but ED is already working on it. Get those articles and photos in especially if you have a March event. 
    <div dir="auto">
     The meeting is at Sunny Jim's on February 23 at 6 pm.&nbsp; Ed, Tom, Bernie and I will hold our alternate
    </div> 
    <div dir="auto">
     meeting at O'Leary's on Sarasota Bay.
    </div> 
    <div dir="auto">
     I would like to be able to say I wish I were with you but that would be a lie.
    </div> 
    <div dir="auto">
     Bruce&nbsp;
    </div> 
   </div> _______________________________________________
   <br>[email-masked]
   <br>
   <br>-------------------------------------
   <br>
   <br>http://www.wptriumph.org
   <br>
   <br>Donate: http://www.team.net/donate.html
   <br>Archive: http://www.team.net/archive
   <br>Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]
   <br>
   <br>
   <br>
  </blockquote>
 </body>
</html>

--===============0302289958450267102==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============0302289958450267102==--